System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Collections.CollectionBase System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'CodeCatchClause []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'CodeCatchClauseCollection'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'CodeCatchClause' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'CodeCatchClause []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'CodeCatchClauseCollection' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'CodeCatchClause' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'CodeCatchClause []' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'CodeCatchClause' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'CodeCatchClause' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeCatchClause `` To be added: an object of type 'int' To be added To be added: an object of type 'CodeCatchClause' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'CodeCatchClause' To be added To be added 1.0.5000.0 2.0.0.0